Subject: Order #1190713 -Darrle Geter
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 17 Dec 2010 11:33:05 -0500

Ryan,
I hadn't listened to this call before when I had sent the last email.  After listening to it, I was thinking it would be good for Darrle to sit down with you and listen to it.  He needs to be coached.  He is fumbling and muttering his way through these calls.  Mostly these are just bad speaking habits he needs corrected.  He said the word "here" a total of 16 times after he started into the close.  It seems he is getting nervous which in turn causes him to speak in manner that is basically incomprehensible.  A new form of subliminal messaging.  He has to be clear, concise and confident and the customer has to know that an order is going down.  It's difficult to know what happened after this call went down.
Check the link below for a new training video which is suitable for this situation.  The video isn't very clear but the audio is ok.  
http://www.youtube.com/watch?v=CtXtWeATw4Y&feature=related

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]